Release 3.6.8.219 – requires new vstor.exe!!!

The 3.6.8.219 release is checking for existense of this vstor.exe:

Microsoft Visual Studio 2005 Tools for Office Second Edition Runtime (build 8.0.50727.940) (x86)

Pls. install this vstor.exe before installing xls4oracle 3.6.8.219.

This entry was posted in Installation, Known Issues, xls4oracle. Bookmark the permalink.